{
  "name": "paypcmobile",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "build-only": "vite build",
    "type-check": "vue-tsc --noEmit",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs,.ts,.tsx,.cts,.mts --fix --ignore-path .gitignore",
    "format": "prettier --write src/"
  },
  "dependencies": {
    "@vitejs/plugin-legacy": "^4.0.3",
    "@vueuse/core": "^9.13.0",
    "axios": "^1.3.5",
    "element-plus": "^2.3.3",
    "less": "^4.1.3",
    "pinia": "^2.0.32",
    "qrcode.vue": "^3.3.4",
    "vconsole": "^3.15.0",
    "vue": "^3.2.47",
    "vue-i18n": "^9.2.2",
    "vue-router": "^4.1.6"
  },
  "devDependencies": {
    "@rushstack/eslint-patch": "^1.2.0",
    "@types/node": "^16.14.2",
    "@vitejs/plugin-vue": "^4.0.0",
    "@vue/eslint-config-prettier": "^7.1.0",
    "@vue/eslint-config-typescript": "^11.0.2",
    "@vue/tsconfig": "^0.1.3",
    "eslint": "^8.34.0",
    "eslint-plugin-vue": "^9.9.0",
    "npm-run-all": "^4.1.5",
    "prettier": "^2.8.4",
    "terser": "^5.17.5",
    "typescript": "~4.8.4",
    "unplugin-auto-import": "^0.15.3",
    "unplugin-vue-components": "^0.24.1",
    "vite": "^4.1.4",
    "vite-plugin-windicss": "^1.9.4",
    "vue-tsc": "^1.2.0",
    "windicss": "^3.5.6"
  }
}
